Secrets of Toanium - Bug #26

Images repeat in Map Editor
04/22/2020 08:21 PM - Jay Gischer

Status: Feedback Start date: 04/22/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the control that is meant to allow reuse of tiles/images in the Map Editor, we see several instances of the same tile. This may be
related to another bug, where we are still getting repeats of modules because of "restarts".

History

#1 - 04/24/2020 10:19 PM - Jay Gischer

When | filed this, | thought the anti-duplication stuff was already deployed to mansia, but it turns out it was not. Let's just watch this until we do the
next deployment as this may already be fixed.

#2 - 04/07/2021 06:30 AM - Frank Fernandez

Still seems to be an issue on dev, though not yet sure why. Duplicates appear to have unique IDs and some tile copies appear even with a database
reset. Weird.

#3 - 06/11/2025 03:17 AM - Frank Fernandez
- Status changed from New to Feedback

- Assignee changed from Frank Fernandez to Jay Gischer

Seems fixed at last, though this could be due to "system images" functionality having changed in the editors. Keep ticket?
